Search found 1 match

by Xhadow
07 Jan 2011, 23:14
Forum: 2.3.x
Topic: Updated EditWorld 32 for 2.x (2.1.x, 2.2.x ...)
Replies: 50
Views: 41907

Re: Updated EditWorld 32 for 2.x (2.1.x, 2.2.x ...)

Buginator wrote:NOTE, Editworld 32 does NOT support 3/5/6/7 player maps! For that, you *must* use FlaME 1.10+ or manually fix editworld. We do NOT have the source code to fix this.
Well now see that's just unfortunate.